### Method

# GObject TypeClass unref_uncached

#### Declaration

    void
    g_type_class_unref_uncached (
      GObjectTypeClass* g_class
    )

#### Description

A variant of `g_type_class_unref()` for use in `GTypeClassCacheFunc` implementations. It unreferences a class without consulting the chain of `GTypeClassCacheFuncs`, avoiding the recursion which would occur otherwise.

This method is not directly available to language bindings.